Subject: pkg/26621: www/epiphany is out of date
To: None <>
From: None <>
List: pkgsrc-bugs
Date: 08/11/2004 21:16:24
>Number:         26621
>Category:       pkg
>Synopsis:       www/epiphany is out of date
>Confidential:   no
>Severity:       non-critical
>Priority:       medium
>Responsible:    pkg-manager
>State:          open
>Class:          change-request
>Submitter-Id:   net
>Arrival-Date:   Thu Aug 12 03:20:01 UTC 2004
>Originator:     Paul Dokas
>Release:        NetBSD 2.0F
University of Minnesota, Dept of Computer Science
System: NetBSD 2.0F NetBSD 2.0F (CDWARD) #2: Wed Jun 16 15:57:40 CDT 2004 i386
Architecture: i386
Machine: i386

  The current version of epiphany is 1.2.7, but the version currently in
pkgsrc is 1.2.6, which refused to build against Mozilla 1.7.2


  Attempt to build www/epiphany on -current with mozilla-gtk2-1.7.2 installed.


  Update www/epiphany to build 1.2.7